Comments on: New pm-utils for openSUSE https://lizards.opensuse.org/2009/11/25/new-pm-utils-for-opensuse/ Blogs and Ramblings of the openSUSE Members Fri, 06 Mar 2020 17:50:09 +0000 hourly 1 https://wordpress.org/?v=4.7.5 By: Michal Vyskocil https://lizards.opensuse.org/2009/11/25/new-pm-utils-for-opensuse/#comment-1357 Mon, 30 Nov 2009 07:49:43 +0000 http://lizards.opensuse.org/?p=2676#comment-1357 Sorry, I added the openSUSE 11.0 – 11.2, sou you’ll be able to use a proper package.

]]>
By: Tracy Miller https://lizards.opensuse.org/2009/11/25/new-pm-utils-for-opensuse/#comment-1352 Sun, 29 Nov 2009 15:46:01 +0000 http://lizards.opensuse.org/?p=2676#comment-1352 Hello Michal,

I added this repository to my 11.2 installation, however when I attempt to update pm-utils I get something like 157 dependencies which this udpate would break (including the HAL). Is there a special method I should use in order to update my 11.2 official release install?

Thanks!

Tracy Miller
Nashville, TN USA

]]>